» Ubuntu » Пакеты

Error

two or more packages specified (kfloppy natty)